
* {
	border: none;
	margin: 0px;
	padding: 0px;
}

html {
	overflow-y: scroll;
}

body {
	color: #171717;
	font-size: 80%;
}

h1.img,
h2.img {
	font-size: 23px;
	height: 42px;
	line-height: 1em;
	padding-top: 8px;
}

h3.img {
	background: #a7a7a7 url(images/h3_img.gif) no-repeat left top;
	background-color: #929292;
	color: white;
	font-size: 120%;
	padding: 7px 0px 5px 25px;
}

p {
	line-height: 1.8em;
	margin: 10px 0px;
}

p.mn {
	margin: 0px;
}

p.right {
	text-align: right;
}

p.mn-right {
	margin: 0px;
	text-align: right;
}

p.center {
	text-align: center;
}

p.mn-center {
	margin: 0px;
	text-align: center;
}

a {
	color: #003588;
	overflow: hidden;
}

a:hover {
	color: #0058db;
}

a.img-link {
	text-decoration: none;
}

a.img-link:hover {
	text-decoration: underline;
}

a.img-link img {
	border: 1px solid #cacaca;
	padding: 1px;
}

a.img-link:hover img {
	border-color: #0058db;
}

a.link-btn {
	background: url(images/link_btn.gif) no-repeat 0px 4px;
	padding: 2px 5px 2px 15px;
}

a.link-btn:hover {
	background-position: 2px -104px;
}

ul {
	list-style-type: none;
}

ol {
	line-height: 1.5em;
	margin-left: 2em;
}

ol li {
	margin-top: 5px;
}

table {
	border-collapse: collapse;
	line-height: 1.5em;
	width: 100%;
}

img.img {
	border: 1px solid #d6d6d6;
	padding: 2px;
}

span.gray {
	color: gray;
}

span.red {
	color: red;
}

span.f12 {
	font-size: 12px;
}

span.xx-large {
	font-size: 200%;
	line-height: 1.5em;
}

span.x-large {
	font-size: 150%;
	line-height: 1.5em;
}

span.large {
	font-size: 125%;
	line-height: 1.5em;
}

span.small {
	font-size: 85%;
	line-height: 1.2em;
}

span.img-right {
	float: right;
	margin: 5px 0px 5px 8px;
}

span.img-left {
	float: left;
	margin: 5px 8px 5px 0px;
}

ul.list {
	line-height: 1.5em;

}

ul.list li {
	background: url(images/ul_list_li.gif) no-repeat 8px 6px;
	margin: 5px 0px;
	padding-left: 22px;
}

ul.notelist {
	line-height: 1.5em;
	list-style-type: none;
	margin: 0px 0px 0px 1.8em;
}

ul.notelist li {
	margin: 5px 0px;
	text-indent: -1.2em;
}

ul.notelist li span.maker {
	margin-right: 0.2em;
}

ul.list li ul.notelist li {
	background-image: none;
}

div.line {
	background: url(images/line.gif) repeat-x 0px 10px;
	clear: both;
	font-size: 5px;
	height: 20px;
}

.clear {
	clear: both;
	display: block;
}

div.space10px {
	clear: both;
	font-size: 5px;
	height: 10px;
}

div.space20px {
	clear: both;
	font-size: 5px;
	height: 20px;
}

div.space50px {
	clear: both;
	font-size: 5px;
	height: 50px;
}

/***********************************************************************/
div.indent {
	padding-left: 45px;
}

div.indent div.indent {
	padding-left: 45px;
}

div.indent-s {
	padding-left: 15px;
	width: 491px;
}

table.list-table {
	background: url(images/line.gif) repeat-x left bottom;
}





table.list-table th {
	background: url(images/table_listtable_th.gif) repeat right top;
	font-weight: bold;
	padding: 8px 20px;
	text-align: right;
	vertical-align: top;
	width: 30%;
}

table.list-table td {
	background: url(images/line.gif) repeat-x left top;
	padding: 8px 0px 8px 20px;
	width: 70%;
}

table.list-table td th {
	background-color: #f2f2f2;
	background-image: none;
	border-bottom: 1px solid #b7b7b7;
	border-top: 1px solid #b7b7b7;
	font-weight: normal;
	padding-bottom: 3px;
	padding-top: 3px;
	vertical-align: middle;
}

table.list-table td td {
	background-image: none;
	border-bottom: 1px solid #b7b7b7;
	border-top: 1px solid #b7b7b7;
	padding-bottom: 3px;
	padding-top: 3px;
}

table.list-table tr.header th,
table.list-table tr.header td {
	background-color: #7b7b7b;
	background-image: none;
	color: white;
	padding: 2px;
	text-align: center;
	font-weight: normal;
}

/***********************************************************************/
#header-bg {
	background: url(images/header_bg.gif) no-repeat center top;
}

#header {
	background-repeat: no-repeat;
	height: 97px;
	margin: 0px auto;
	position: relative;
	width: 900px;
}

#header a#header-logo {
	height: 76px;
	left: 38px;
	position: absolute;
	top: 10px;
	width: 245px;
}

#globalnav {
	position: absolute;
	right: -4px;
	top: 50px;
	width: 519px;
}

#globalnav ul li {
	float: left;
	height: 36px;
}

#globalnav ul li a {
	background-repeat: no-repeat;
	display: block;
	font-size: 10px;
	height: 31px;
	text-decoration: none;
	text-indent: -2000em;
}

#globalnav ul li a.info {
	background-image: url(images/globalnav_info.gif);
	width: 93px;
}

#globalnav ul li a.guide {
	background-image: url(images/globalnav_guide.gif);
	width: 79px;
}

#globalnav ul li a.event {
	background-image: url(images/globalnav_event.gif);
	width: 125px;
}

#globalnav ul li a.calendar {
	background-image: url(images/globalnav_calendar.gif);
	width: 109px;
}

#globalnav ul li a.access {
	background-image: url(images/globalnav_access.gif);
	width: 113px;
}

#globalnav ul li a:hover {
	background-position: 0px -41px;
}

#globalnav ul li.active a,
#globalnav ul li.active a:hover {
	background-position: 0px -82px;
}

#title {
	margin: 0px auto;
	padding-bottom: 15px;
	width: 900px;
}

#container-bg {
	background: #f0f0f0 url(images/title_bg.gif) repeat-x left top;
	padding-top: 20px;
}

#container {
	clear: both;
	margin: 0px auto;
	padding-top: 10px;
	width: 900px;
}

#main {
	float: right;
	width: 725px;
}

div.contents {
	background: white url(images/contents_bg_footer.gif) no-repeat left bottom;
	padding-bottom: 10px;
}

div.contents div.c-line {
	background: url(images/contents_bg.gif) repeat-y left top;
}

div.contents div.c-bg {
	background: url(images/contents_bg_header.gif) no-repeat left top;
	padding: 15px 23px 0px 41px;
	width: 836px;
}

#main div.contents {
	background-image: url(images/contents_bg_footer_slim.gif);
}

#main div.contents div.c-line {
	background-image: url(images/contents_bg_slim.gif);
}

#main div.contents div.c-bg {
	background-image: url(images/contents_bg_header_slim.gif);
	width: 661px;
}

#side {
	background: url(images/side_bg.gif) repeat-y left top;
	float: left;
	width: 160px;
}

#sidebg {
	background: url(images/side_bg_footer.gif) no-repeat left bottom;
}

#side-bg {
	background: url(images/side_bg_header.gif) no-repeat left top;
	padding: 15px 10px;
}

#side h3 {
	background-color: #434343;
	border-top: 2px solid #f73132;
	color: white;
	font-size: 120%;
	padding: 5px 10px;
	text-align: center;
}

#side ul li {
	line-height: 1em;
	padding-top: 1px;
}

#side ul li a {
	background: white url(images/side_li.gif) no-repeat 7px 16px;
	display: block;
	padding: 15px 5px 15px 23px;
	text-decoration: none;
	width: 112px;
}


#side ul li a:hover {
	background-color: #3f79d9;
	background-position: 10px -92px;
	color: white;
}

#side ul li.active a,
#side ul li.active a:hover {
	background-color: #fffcd2;
	color: #003588;
	background-position: 7px 16px;
}


#pagenav {
	clear: both;
	height: 40px;
	position: relative;
}

#pagenav a {
	background: url(images/pagenav_pagetop.gif) no-repeat;
	display: block;
	font-size: 10px;
	height: 17px;
	position: absolute;
	right: 0px;
	text-decoration: none;
	text-indent: -2000em;
	top: 20px;
	width: 66px;
}

#pagenav ul li a:hover {
	background-position: 0px -27px;
}

#footernav {
	background: white url(images/footernav_bg.gif) repeat-x left top;
	clear: both;
	height: 35px;
	padding-top: 17px;
	text-align: center;
}

#footernav ul li {
	border-right: 1px solid #a5a5a5;
	display: inline;
	padding: 0px 20px;
}

#footernav ul li.l {
	border-left: 1px solid #a5a5a5;
}

#footer {
	margin: 0px auto;
	padding: 20px 0px;
	position: relative;
	width: 900px;
}

#footer h3 {
	font-size: 100%;
	padding-bottom: 6px;
}

#footer address {
	font-style: normal;
	line-height: 1.8em;
}

#footer #footer-tel {
	padding-top: 20px;
}

#footer #footer-banners {
	position: absolute;
	right: 0px;
	top: 15px;
	width: 214px;
}

#footer #footer-banners ul li{
	float: left;
	padding-bottom: 5px;
	width: 214px;
}

#footer #footer-banners ul li a {
	text-decoration: none;
}

#footer #footer-banners ul li a:hover {
	text-decoration: underline;
}

#footer #footer-banners ul li a img {
	border: 1px solid #cacaca;
	padding: 1px;
}

#footer #footer-banners ul li a:hover img {
	border-color: #0058db;
}

#footer-copy {
	background: url(images/footer_copyright_bg.gif) repeat-x left top;
	padding-top: 10px;
}

#footer-copy p {
	color: #8a8a8a;
	display: block;
	margin: 0px auto;
	padding-bottom: 20px;
	width: 900px;
}

